Subject: Re: CPC Cores
From: "Mike" <[email-masked]>
To: "Jodey Barnes" <[email-masked]>
Date: Mon, 15 Dec 2008 10:54:21 -0500

Thank you!

  ----- Original Message ----- 
  From: Jodey Barnes 
  To: 'Mike' 
  Sent: Monday, December 15, 2008 10:43 AM
  Subject: RE: CPC Cores

  Mike,

  The 18th is just fine, thank you.  We have already run your 2nd half of the cores.  I put his target length at 20.25", this should allow for some shrinkage in winter and still have 19" usable space.  I will be very interested as to what your findings are for this 2nd half.  If we need to make more adjustments based on this 2nd load we will be more than happy to.  Thank you for the information on your process of shipping.  This information will help me explain to the operator what your requirements are.

  I will follow up shortly after the 18th.

  Regards,

  Jodey Barnes

  Director of Sales & Marketing

  Cascade Paper Converters, LLC

  4935 Starr St. SE

  Grand Rapids, MI 49546

  248-467-1703

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Friday, December 12, 2008 5:44 PM
  To: Jodey Barnes
  Subject: Re: CPC Cores

  Jodey,

  We will probably be able to take the rest of the order on Thursday 18th if that is ok with you all.  However I do want to point out something we have found.  It appears that the lengths of the tubes have variations of 1/4" to 1/2".  Most of the tubes are about a 1/2" longer than our original tubes but some are only a 1/4".  Can you make sure that all of the tubes have a length that is right around 20" consistently.  What may have happened before may have just happened to a portion of the tubes.  Some may have actually been closer to size and weight of our originals.  The problem is that we don't weigh each individual tube so we have to go with the larger weight to ensure that our orders are not returned for insufficient postage.  Also the thinner wall should help.  Let me know what you think and if that day is good for delivery.

  Thank you,

  Mike - LLPS

    ----- Original Message ----- 

    From: Jodey Barnes 

    To: 'Mike' 

    Sent: Friday, December 12, 2008 11:00 AM

    Subject: CPC Cores

    Hi Mike,

    Hope all is well.  I was just wondering when you will take the balance of the cores?  Do you think it will be before the end of the year?  Thanks again for the opportunity!

    Regards,

    Jodey Barnes

    Director of Sales & Marketing

    Cascade Paper Converters, LLC

    4935 Starr St. SE

    Grand Rapids, MI 49546

    248-467-1703